@charset "utf-8";
/* CSS Document */

body { margin:0px; font-family:'Nobile', Arial, Helvetica, sans-serif; font-size: 12px; color:#222220; background-color:#fff;}
#bg1 {background-image: url(images/bg.gif); background-position: center top; background-repeat: repeat-x; }
#bg2 {background-image: url(images/bg2.gif); background-position: center top; background-repeat: repeat-x; }
#sdw {width: 958px; margin: auto; position: relative; background-image: url(images/sdw.png); background-position: left top; background-repeat: repeat-y;}
#mainWrapper {width: 901px; margin:auto; position:relative;}
#yellow-footer-bg { background-image:url(images/yellow-bg.jpg); height:386px; background-position: center top; background-repeat: repeat-x;}
.menu-wrapper { height: 47px; background-image: url(images/menu-bg.gif); background-repeat: repeat-x; background-position: left top;}
.banner {height: 280px; background-image: url(images/banner-bg.gif); background-position: left top; background-repeat: repeat-x;}
.banner2 {height: 175px; background-image: url(images/banner-bg.gif); background-position: left bottom; background-repeat: repeat-x;}
.logo {height: 130px;}
.logo2 {height: 121px;}
#footer-wrapper { background-image: url(images/footer-bg.gif); background-position: left top; background-repeat: repeat-x; height: 100px; position:relative;}
.footer { width: 900px; margin:auto; position:relative; height:100px; background-image: url(images/inner-footer-bg.gif); background-position: left top; background-repeat: no-repeat;}
.footer-links {
	position: absolute;
	left: 36px;
	top: 67px;
	font-size: 13px; letter-spacing:-1px;
	color:white;
	width: 392px;
}

.police-snap-logo {
	position: absolute;
	left: 422px;
	top: 33px;
}

.details {
	position: absolute;
	color: #fff !important;
	font-size: 11px; font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	left: 668px;
	top: 24px;
	width: 232px;
	height: 62px;
}

.large-text {font-size: 14px;}
.row-1 { background-color: #eee;  padding: 10px;  }
.row-2 { background-color: #fff; padding: 10px; }

.details a {color:#FFF; text-decoration: none;}
.details a:hover {color: #f3d304 !important;}

.footer-links a { color: #fff !important; text-decoration: none; padding-right: 10px;}
.feature-content {width: 901px; margin:auto; position:relative;}

#goldweight { background-image: url(images/step1.gif); width:146px; border: 0px; padding-left: 70px; padding-top:13px; padding-bottom:12px; color:#fff; font-size: 11px;}
#carats {border: 0px; color:#fff; font-size: 12px; width: 216px; padding: 2px; background-color:#373939;}
.padding {padding-top: 5px;}
.rip {
	position:absolute;
	width: 901px;
	top: 415px; z-index: 800;
}

.rip2 {
	position:absolute;
	width: 901px;
	top: 295px;
	z-index: 800;
}
.ezycash-girl {
	position: absolute;
	width: 329px;
	height:344px;
	left: 609px;
	top: 118px;
	z-index:200;
}

.ezycashgirl {
	position: absolute;
	z-index:100;
	left: 702px;
	top: 1px;
}

.bullet-point {margin-right: 10px;}

p {margin-top: 5px; margin-bottom: 5px; padding-top: 5px; padding-bottom: 5px; line-height: 19px;}
.rhs-column { background-color:#e9e9e9; background-image: url(images/goldcal-bg.gif); background-position: left top; background-repeat:no-repeat;}
.rhs-column-pres { background-color:#e9e9e9;}
.content {padding-left:35px; padding-right: 35px; padding-top: 30px;}
.content2 {padding-left:35px; padding-right: 35px; padding-top: 30px; }
.content-feature {padding-left:35px; padding-right: 35px; padding-top: 0px; }

.gold-cal {position: relative; z-index: 900; padding-left: 17px; padding-top: 35px; color:#373939;}
.right-menu {position: relative; z-index: 900; padding-left: 17px; padding-top: 30px; color:#373939;}

.ring-image {
	position: absolute;
	left: 295px;
}


a {color: #30302f;}
a:hover {color: #dc0f16;}

h1 {color: #dc0f16; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; letter-spacing:-2px; font-style: italic; font-size: 24px; z-index:900; font-family: Arial, Helvetica, sans-serif;}
h2 {color: #1c1b1b; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; letter-spacing:-1px; font-style: italic; font-size:20px; z-index:900; font-family: Arial, Helvetica, sans-serif;}
h3 {color: #1c1b1b; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; letter-spacing:-1px; font-style: italic; font-size:18px; z-index:900; font-family: Arial, Helvetica, sans-serif;}
h4 {color: #1c1b1b; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; letter-spacing:-1px; font-style: italic; font-size:18px; z-index:900; font-family: Arial, Helvetica, sans-serif;}


.greycolor {color:#1c1b1b;}

.nav{
width: 100%;
overflow: hidden; z-index:900 !important;
position:relative
}

.nav ul{
margin: 0;
padding: 0;
padding-left: 0px; /*offset of tabs relative to browser left edge*/
font: lighter 15px arial; letter-spacing: -1px;
list-style-type: none;
}

.nav li{
display: inline;
margin: 0; position:relative; z-index: 900 !important;
}

.nav li a{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 15px 20px 15px; /*padding inside each tab*/
	background-image: url(images/vert-divider.gif); background-position: right top; background-repeat: repeat-y;
	color: white;
	 /*background of tabs (default state)*/
}

.nav li a:visited{
color: white;
}

.nav li a:hover, .mattblacktabs li.selected a{ color: #fae30e; background-color: #242525;}

#featured{ 
	width:272px; 
	padding-right:0px; 
	position:relative; 
	border:0px solid #ccc; 
	height:282px; 
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:0px; 
	list-style:none; 
	padding:0; margin:0; 
	width:272px; 
}
#featured ul.ui-tabs-nav li{ 
	padding:0px 0; padding-left:0px;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:right; margin:0px; 
	background:#fff; 
	padding:0px; 
	border:0px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:94px; 
	color:#333; 

}
#featured li.ui-tabs-nav-item a:hover{ 
	
}

#featured li.gold a{ 
	display:block; 
	height:94px; 
	color:#333; background-color: #000; 

}

#featured li.payday a{ 
	display:block; 
	height:94px; 
	color:#333; 

}

#featured li.loans a{ 
	display:block; 
	height:94px; 
	color:#333;

}

#featured li.ui-tabs-selected{ 
	background:url('images/selected-arrow.png') top right no-repeat !important; z-index: 900; background-color:#000;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	  background:url('images/selected-arrow.png') top right no-repeat !important;  z-index: 900; background-color:#000; 
}
#featured .ui-tabs-panel{ 
	width:400px; height:282px;  left: 272px;
	 position:relative;
}

#featured .ui-tabs-hide{ 
	display:none; 
}

.firstname { background-image: url(images/first-name.gif); width: 138px; height: 24px; background-position: left top; background-repeat: no-repeat; border: 1px solid #CCC; padding-left: 80px; padding-top: 4px;}
.lastname { background-image: url(images/last-name.gif); width: 138px; height: 24px; background-position: left top; background-repeat: no-repeat; border: 1px solid #CCC; padding-left: 80px; padding-top: 4px;}
.address { background-image: url(images/address.gif); width: 138px; height: 24px; background-position: left top; background-repeat: no-repeat; border: 1px solid #CCC; padding-left: 80px; padding-top: 4px;}
.city { background-image: url(images/city.gif); width: 138px; height: 24px; background-position: left top; background-repeat: no-repeat; border: 1px solid #CCC; padding-left: 80px; padding-top: 4px;}
.email { background-image: url(images/email.gif); width: 138px; height: 24px; background-position: left top; background-repeat: no-repeat; border: 1px solid #CCC; padding-left: 80px; padding-top: 4px; }
.phone { background-image: url(images/phone.gif); width: 138px; height: 24px; background-position: left top; background-repeat: no-repeat; border: 1px solid #CCC;padding-left: 80px; padding-top: 4px;}
.message { background-image: url(images/message.gif); width: 138px; height: 24px; background-position: left top; background-repeat: no-repeat; border: 1px solid #CCC;padding-left: 80px; padding-top: 4px;}

.gold-bg { background-image:url(images/gold-bg.gif); background-position: left top; background-repeat: no-repeat; height:41px; padding-left: 20px;}
